Bug 117122 - (VM MM)livelock waiting for lock in prune_icache
(VM MM)livelock waiting for lock in prune_icache
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-02-28 20:09 EST by Matt Wilson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-09-29 16:08:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot of register dump/stack trace (87.31 KB, image/jpeg)
2004-02-28 20:11 EST, Matt Wilson
no flags Details

  None (edit)
Description Matt Wilson 2004-02-28 20:09:26 EST
Description of problem:
Had a machine livelock, register dump + backtrace showed one CPU stuck
on a lock in prune_icache.  Unfortunately I didn't have netdump or a
serial console configured, so it was impossible to gather backtraces
from the other CPUs.

Version-Release number of selected component (if applicable):

How reproducible:
Only happened once
Comment 1 Matt Wilson 2004-02-28 20:11:13 EST
Created attachment 98129 [details]
screenshot of register dump/stack trace
Comment 2 Dave Jones 2004-05-07 17:48:57 EDT
Does 2188 fix this ? Could be another victim of the broken low-latency
Comment 3 David Lawrence 2004-09-29 16:08:38 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.